std::__is_member_object_pointer_helper< typename >(3cxx)

NAME
std::__is_member_object_pointer_helper< typename > - is_member_object_pointer

SYNOPSIS

#include <type_traits>

Inherits std::false_type.

Detailed Description

  template<typename>
struct std::__is_member_object_pointer_helper< typename >"is_member_object_pointer

Author

Generated automatically by Doxygen for libstdc++ from the source code.